/* menu-css */
.header-menu li a{
    display:block;
    padding: 5px;
}
.header-menu > li > a {
    padding: 30px 15px;
    margin: 0 5px;
    display: inline-block;
    position:relative;
}
/* .left-header-col .header-menu > li > a{
    padding:30px 5px;
}*/
.header-menu > li:first-child > a {
    margin-right: 0;
    padding-right: 0;
}
.wrap-menu {
    width: 100%;
}
.header-menu li.megatab .level-0.sub-menu {
    padding: 0!important;
}
.header-menu > li > .sub-menu{
    min-height:0;
    height:0;
}
.header-menu > li:hover > .sub-menu{
    min-height:auto;
    height:auto;
}
.sub-menu {
    overflow:hidden;
    position: absolute;
    top: 100%;
    left:0;
    right:0;
    font-size: 13px;
    width: 200px;
    background: #fff;
    visibility: hidden;
    opacity: 0;
    transition-property:opacity,visibility;
    -webkit-transition-duration: .3s;
    -ms-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-timing-function: ease-in;
    -ms-transition-timing-function: ease-in;
    transition-timing-function: ease-in;
}

.header-menu li > .sub-menu {
    border-radius: 2px;
    box-shadow: 1px 5px 14px rgb(0 0 0 / 20%);
    border: none;
}
.header-menu li >.mega-tabmenu .sub-menu,
.header-menu li >.mega-tabmenu.sub-menu {
    box-shadow: unset!important;
    padding: 0!important;
}
.header-menu > .menu-item-has-children > a:after {
    content: "";
    border: solid #777777;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 2px;
    transform: rotate(45deg) translateY(-50%);
    -webkit-transform: rotate(45deg) translateY(-50%);
    position: absolute;
    left: 2px;
    top: 50%;
}
.header-menu li:hover > .sub-menu{
    opacity:1;
    visibility:visible;
    margin-top:0;
    z-index: 999;
    overflow:visible;
}
.header-menu li{
     position:relative;
}
.header-menu li.megatab{
    /* position:static; */
}

.header-menu li ul li ul {
    top: 0;
    right: 100%;
}
.header-menu{
    align-items: stretch;
    /* position:relative; */
    display:flex;
}
.header-menu > li {
    float: right;
    display: flex;
    flex-direction: column;
}
.header-menu > li.open-menu .level-0.sub-menu {
    opacity:1;
    visibility:visible;
    margin-top:0;
    z-index:100;
    height: auto;
    max-height: none;
}
.level-0.sub-menu {
    width:100%;
    height: auto;
}
.level-0.sub-menu > li {
    float: right;
    width: 100%;
    position: unset;
    height: 100%;
    min-height: inherit;
}
.level-0.sub-menu li ul {
    margin-top: 0;
    right: 0;
    top: 100%;
    border: none;
    width: 100%;
    position: static;
}
.level-0.sub-menu > li > ul >li.active ul{
    visibility: visible;
    opacity: 1;
}
.level-0.sub-menu > li > ul {
    width: 20%;
    float: right;
    right: 0;
    top: 100%;
    position: unset;
    margin-top: 0;
    border: none;
    display: flex;
    flex-direction: column;
    height: 100%;
    min-height: inherit;
}
.level-0.sub-menu > li > ul >li > ul.sub-menu {
    width: 80%;
    position: absolute;
    left: 0;
    right: auto;
    top: 0;
    flex-wrap: wrap;
    transition:.3s;
    padding-top: 12px;
    visibility:hidden;
    opacity:0;
    border: none;
    height: 0;
    max-height: 0;
    transition: none;
}
.header-menu li.megatab.open-menu .mega-tabmenu.sub-menu {
    opacity: 1;
    visibility: visible;
}
.level-0.sub-menu > li > ul >li.active > ul.sub-menu {
    visibility: visible;
    opacity: 1;
    z-index: 500;
    display: flex;
    height:100%;
    max-height: none;
}
.level-0.sub-menu > li > ul >li > ul.sub-menu >li {
    flex: 0 0 33.33%;
    max-width: 33.33%;
    padding: 0 10px;
    margin-bottom: 20px;
    margin-top:10px
}
.level-0.sub-menu > li > ul > li > a {
    background-color: rgba(243, 247, 240, 0.1);
    color: var(--color1);
    position: relative;
    display: flex;
    width: 100%;
    align-items: center;
    transition: none;
    padding: 8px 12px;
    border: none;
    font-weight: bold;
}
.level-0.sub-menu > li > ul > li {
    border-bottom: 1px solid #ebebeb;
    border-left: 1px solid #ebebeb;
    position: static;
    display: flex;
    flex-grow: 1;
}
.sub-menu > li.menu-item-has-children > a:after,
.level-0.sub-menu > li > ul > li > a:after {
    content: "";
    border: solid  #000;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 2px;
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg) translateY(50%);
    position: absolute;
    left: 11px;
    top: 50%;
}
.mega-tabmenu .sub-menu > li.menu-item-has-children > a:after {
    content: none;
}
.level-0.sub-menu > li > ul >li > ul.sub-menu >li > span,
.level-0.sub-menu > li > ul >li > ul.sub-menu >li >a {
    padding-bottom: 6px;
    border-bottom: 1px solid #ebebeb;
    font-size: 13px;
    line-height: 17px;
    color: var(--color2);
    text-transform: uppercase;
    font-weight: bold;
    display: block;
    padding-top: 5px;
}
.level-0.sub-menu a{
    color: #8f8f8f;
    padding: 5px 0;
    display: block;
    border-bottom: 1px dashed #dadada;
    font-weight: normal;
    transition: 0.3s;
}
.level-0.sub-menu a:hover{
    color: var(--color2);
}
.level-0.sub-menu > li > ul > li:last-child {
    border-bottom: none;
}
.level-0.sub-menu > li > ul >li.active a {
    background: #fff;
}

.level-0.sub-menu > li > ul >li.active {
    border-left-color: #fff;
}

/* Simple mega-menu */
.mega-menu .mega-image {
    position: absolute;
    left: 0;
    bottom: 0;
    max-width: 200px;
    height: auto;
    z-index: -1;
    max-height: 100%;
    opacity: 0.5;
}
.mega-menu > .sub-menu {
    width: 100%;
    padding: 0;
    overflow: hidden;
    z-index: 91;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.header-menu .mega-menu {
    position: static;
}

.mega-menu > ul > li {
    flex: 0 0 20%;
    max-width: 20%;
    margin: 8px 0;
    padding: 0 12px;
}
.mega-menu .sub-menu .menu-item-has-children > a:after{
    content:none
}
.mega-menu > .sub-menu .sub-menu {
    position: static;
    opacity: 1;
    visibility: visible;
    width: auto;
    transform: none;
    box-shadow: none;
    background: transparent;
    border: none;
}
.mega-menu > .sub-menu > li > a {
    font-family: var(--bold_font);
    border-bottom: 1px solid #eee;
    margin-bottom: 10px;
    color: var(--color2);
}
.woocommerce-no-js .sub-menu {
    opacity: 1;
    visibility: visible;
}

.woocommerce-no-js .level-0.sub-menu > li > ul >li > ul.sub-menu {
    opacity: 1;
    visibility: visible;
}
@media only screen and (max-width: 1300px) and (min-width: 992px){
    .header-menu > li > a {
        padding: 30px 10px;
        line-height: 1.4;
    }
}